#include "administrator.h"
#include "employee.h"

using namespace std;

administrator::administrator(string name, double pay_rate, int hours, string type) :
     employee(name, pay_rate, hours, type) {}

int administrator::get_salary() {
    if(hours > 170) {
        pay_rate += pay_rate * .1;
    }
    return pay_rate;
}
